<?xml version="1.0" encoding="UTF-8"?>
<root>
    <mask0>0.80</mask0>
    <mask1>0.40</mask1>                                                         <!-- ev-4融合比例(0.0 ~ 1.0), default = 0.4-->
    <ghost_weight>0.60</ghost_weight>
    <delete_first>false</delete_first>
    <front_light>false</front_light>
    <ratio_coefficient>1.3</ratio_coefficient>
    <contrast_front_coefficient>1.0</contrast_front_coefficient>
    <contrast_back_coefficient>1.0</contrast_back_coefficient>
    <brighten_front_coefficient>1.0</brighten_front_coefficient>
    <brighten_back_coefficient>1.0</brighten_back_coefficient>
    <front_detail_coefficient>1.0</front_detail_coefficient>
    <brighten_base_coefficient>1.0</brighten_base_coefficient>
    <front_sharp_coefficient>1.0</front_sharp_coefficient>
    <back_sharp_coefficient>1.0</back_sharp_coefficient>
    <front_sharp_size>1</front_sharp_size>
    <back_sharp_size>2</back_sharp_size>
    <dark_model_threshold>10.0</dark_model_threshold>           
    <camera_movement_threshold>50</camera_movement_threshold>                   <!-- 已经弃用-->
    <hand_area_expand_size>20</hand_area_expand_size>                           <!-- 扩大挥手区域值（0~50）,default = 20 -->
    <face_overexposure_threshold>0.015</face_overexposure_threshold>              <!-- 判断人脸过曝阈值(0.0 ~ 1.0), default = 0.03-->
    <need_background_ghost_threshold>false</need_background_ghost_threshold>    <!-- 是否需要 背景鬼影阈值,  default = false. false->不需要,则不进入背景鬼影检测, true->需要, 会使用下面的background_ghost_threshold -->
    <background_ghost_threshold>0.5</background_ghost_threshold>                <!-- 判断背景鬼影阈值(0.0 ~ 1.0), default = 0.5-->
    <foreground_ghost_threshold>0.5</foreground_ghost_threshold>                <!-- 判断前景鬼影阈值(0.0 ~ 1.0), default = 0.5-->
    <dxo_wave_hand_threshold>0.2</dxo_wave_hand_threshold>                      <!-- 判断dxo挥手阈值(0.0 ~ 1.0), default = 0.2,值越大越难进入挥手模式-->
    <handle_ghost_case>true</handle_ghost_case>                                 <!-- 检测到大运动时是否消除鬼影-->
    <must_use_ev-4>true</must_use_ev-4>                                         <!-- 是否高光区面积很少时，仍然使用ev-4-->
    <max_render_border_width>25</max_render_border_width>                       <!-- 补边最大宽度，超过此宽度将直接返回ev0，范围是2-200-->
    <UseFaceHighlightedAreaCorrection>true</UseFaceHighlightedAreaCorrection>  <!-- 是否开启人脸去高光功能, 默认关闭, default = false. 只对单人脸图像生效 -->
    <Use_ev1>false</Use_ev1>                                                     <!-- 是否使用ev-1, 默认关闭, default = false. ev0人脸过爆时, 将使用ev-1作为基准亮帧 -->
    <hw_over_expo_area_ratio_axis>
        10 30 50 70 90 110 220
    </hw_over_expo_area_ratio_axis>
    <hw_lv_axis>
        0 20 30 40 50 60 70 80 100 130
    </hw_lv_axis>
    <face_rgb_gain>1.0 1.0 1.0</face_rgb_gain>
    <guided_filter_radius>32</guided_filter_radius>
    <hw_mask2>
        1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0
        1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0
        1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0
        1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0
        1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0
        1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0
        1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0
    </hw_mask2>
    <hw_mask4>
        1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0
        1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0
        1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0
        1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0
        1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0
        1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0
        1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0
    </hw_mask4>
    <option>
        <mode>0</mode>
        <image_type>0</image_type>
        <iso>0</iso>
        <iso_ratio>1</iso_ratio>
        <exposure>0</exposure>
        <ratio>1</ratio>
        <count>1</count>
    </option>
    <option>
        <mode>1</mode>
        <!-- 0-jpg 1-dng -->
        <image_type>1</image_type>
        <iso>0</iso>
        <iso_ratio>1</iso_ratio>
        <exposure>1</exposure>
        <ratio>2</ratio>
        <count>1</count>
    </option>
    <option>
        <mode>1</mode>
        <image_type>1</image_type>
        <iso>0</iso>
        <iso_ratio>1</iso_ratio>
        <exposure>0</exposure>
        <ratio>0.5</ratio>
        <count>1</count>
    </option>
    <!--option>
        <mode>0</mode>
        <image_type>2</image_type>
        <iso>0</iso>
        <iso_ratio>1</iso_ratio>
        <exposure>0</exposure>
        <ratio>1</ratio>
        <count>1</count>
    </option>
    <option>
        <mode>0</mode>
        <image_type>2</image_type>
        <iso>0</iso>
        <iso_ratio>1</iso_ratio>
        <exposure>0</exposure>
        <ratio>1</ratio>
        <count>1</count>
    </option>
    <option>
        <mode>0</mode>
        <image_type>2</image_type>
        <iso>0</iso>
        <iso_ratio>1</iso_ratio>
        <exposure>0</exposure>
        <ratio>1</ratio>
        <count>1</count>
    </option>
    <option>
        <mode>0</mode>
        <image_type>2</image_type>
        <iso>0</iso>
        <iso_ratio>1</iso_ratio>
        <exposure>0</exposure>
        <ratio>1</ratio>
        <count>1</count>
    </option>
    <option>
        <mode>0</mode>
        <image_type>2</image_type>
        <iso>0</iso>
        <iso_ratio>1</iso_ratio>
        <exposure>0</exposure>
        <ratio>1</ratio>
        <count>1</count>
    </option>
    <option>
        <mode>0</mode>
        <image_type>2</image_type>
        <iso>0</iso>
        <iso_ratio>1</iso_ratio>
        <exposure>0</exposure>
        <ratio>1</ratio>
        <count>1</count>
    </option-->
</root>
